Package: python-demgengeo

Scenario: cross_unstable_main_amd64
Date: 2020-07-15 05:00:02

Architectures: arm64, ppc64el, s390x

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build; unsatisfied dependency on gcc-10-base (= 10.1.0-1)

Conjunction of multiple reasons:

  1. src:python-demgengeo (1.4-3) [PTS] [ctrl]
       ↓ libcppunit-dev
    libcppunit-dev (1.15.1-2) [PTS] [ctrl]
       ↓ libcppunit-1.15-0 (= 1.15.1-2)
    libcppunit-1.15-0 (1.15.1-2) [PTS] [ctrl]
       ↓ libgcc1 (>= 1:3.0) | libgcc1 (>= 1:3.0)
       ↓ libcppunit-dev
    libcppunit-dev (1.15.1-2) [PTS] [ctrl]
       ↓ libcppunit-1.15-0 (= 1.15.1-2)
    libcppunit-1.15-0 (1.15.1-2) [PTS] [ctrl]
       ↓ libgcc1 (>= 1:3.0) | libgcc1 (>= 1:3.0)
    libgcc-s1 (10.1.0-6) [PTS] [ctrl]
    libgcc-s1:$host (10.1.0-6) [PTS] [ctrl]
    libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
    CONFLICT
  2. src:python-demgengeo (1.4-3) [PTS] [ctrl]
       ↓ libcppunit-dev
    libcppunit-dev (1.15.1-2) [PTS] [ctrl]
       ↓ libcppunit-1.15-0 (= 1.15.1-2)
    libcppunit-1.15-0 (1.15.1-2) [PTS] [ctrl]
       ↓ libgcc1 (>= 1:3.0) | libgcc1 (>= 1:3.0)
    libgcc1 (1:10.1.0-1) [PTS] [ctrl]
       ↓ gcc-10-base (= 10.1.0-1)
    MISSING

Architectures: armel, armhf

Summary: conflict between python3:$host and python3:$build

src:python-demgengeo (1.4-3) [PTS] [ctrl]
   ↓ python3-dev
python3-dev (3.8.2-3) [PTS] [ctrl]
   ↓ python3 (= 3.8.2-3)
   ↓ python3-dev
python3-dev (3.8.2-3) [PTS] [ctrl]
   ↓ python3-distutils (>= 3.8.2-1~)
python3-distutils (3.8.3-2) [PTS] [ctrl]
   ↓ python3:amd64 (>= 3.8.0-1~)
python3:$host (3.8.2-3) [PTS] [ctrl]
python3:$build (3.8.2-3) [PTS] [ctrl]
CONFLICT

Architectures: mips64el, mipsel

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host; unsatisfied dependency on gcc-10-base (= 10.1.0-1)

Conjunction of multiple reasons:

  1. src:python-demgengeo (1.4-3) [PTS] [ctrl]
       ↓ libcppunit-dev
    libcppunit-dev (1.15.1-2) [PTS] [ctrl]
       ↓ libcppunit-1.15-0 (= 1.15.1-2)
    libcppunit-1.15-0 (1.15.1-2) [PTS] [ctrl]
       ↓ libgcc1 (>= 1:3.0) | libgcc1 (>= 1:3.0)
    libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
    libgcc-s1:$host (10.1.0-4) [PTS] [ctrl]
    CONFLICT
  2. src:python-demgengeo (1.4-3) [PTS] [ctrl]
       ↓ libcppunit-dev
    libcppunit-dev (1.15.1-2) [PTS] [ctrl]
       ↓ libcppunit-1.15-0 (= 1.15.1-2)
    libcppunit-1.15-0 (1.15.1-2) [PTS] [ctrl]
       ↓ libgcc1 (>= 1:3.0) | libgcc1 (>= 1:3.0)
    libgcc1 (1:10.1.0-1) [PTS] [ctrl]
       ↓ gcc-10-base (= 10.1.0-1)
    MISSING